winamp leckt…

winamp hat ein leck. denn durch eine sicherheitslücke soll es möglich sein, „über präparierte mp3-dateien beliebigen programmcode auszuführen und sich so eine umfassende kontrolle über fremde systeme verschaffen zu können.“ das berichtet golem.de. für dieses problem soll es noch keine offizielle download-version geben, aber im forum ist bereits eine gepatchte version erhältlich:

forums.winamp.com/showthread.php?threadid=221801

einfach beim download auf version 5.094 oder später achten.

1 Star - nope!2 Stars - meh!3 Stars - good!4 Stars - excellent!5 Stars - supercalifragilisticexpialidocious! (Rate me? // Beitrag bewerten?)
Loading...
Flattr this!
Ether spenden // Donate Ether
Bitcoin-Spenden hier akzeptiert ^^
.: Soci{a}l Sk{i}lls :.

Kommentieren


Warning: include(/www/htdocs/w0109c96/giz/expCounter/counter.php): failed to open stream: No such file or directory in /www/htdocs/w0109c96/giz/wp-content/themes/m_giz1/footer.php on line 4

Warning: include(): Failed opening '/www/htdocs/w0109c96/giz/expCounter/counter.php' for inclusion (include_path='.:/usr/share/php:..') in /www/htdocs/w0109c96/giz/wp-content/themes/m_giz1/footer.php on line 4